@charset "utf-8";
.panel_above { width:935px;}
.panel_tableft { float:left; width:521px; }
.panel_tabright { float:right; width:400px; }
.quote_survey {
  overflow: hidden;
  width: 100%;
}
.survey { float:left; width:400px; border: 1px solid #E1E1E1; margin-left:52px;}

.contact_para {
  display: block;
  margin-bottom: 20px;
}
.quote {
	width:300px;
	height:auto;
	background-color:#efefef !important;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #90a5de;
	border-right-color: #90a5de;
	border-bottom-color: #90a5de;
	border-left-color: #90a5de;
	float:right;
	   -moz-border-radius:10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius:10px;
	position:relative;
	padding-top:103px;
}


.quote_banner {   left: -4px;
    
    position: absolute;
    top: -3px;
}


.getfrmbox form input.text9 {
    border: 1px solid #C9CCD5;
    border-radius: 5px 5px 5px 5px;
    color: #939393;
    font: 12px/18px Arial,Helvetica,sans-serif;
    height: 34px;
    margin-bottom: 20px;
    padding: 0 5px;
    width: 100%;
}
.getfrmbox {
    background-color: #103E9F;
    border-radius: 5px 5px 5px 5px;
    margin: 0 auto;
    padding: 10px 10px 0;
    position: relative;
    width: 100%;
	float:none !important;
	overflow:hidden;
}
.getfrmbox form textarea.text10 {
    border: 1px solid #C9CCD5;
    border-radius: 5px 5px 5px 5px;
    color: #939393;
    font: 12px/18px Arial,Helvetica,sans-serif;
    height: 160px;
    margin-bottom: 20px;
    padding: 0 5px;
    width: 100%;
}
.captfill {
    float: left;
    height: 36px;
    margin-left: 8px;
    width: 130px;
}
.contact-page .captfill, .contact-page .captcha {
  float:none;
  display: inline-block;
  vertical-align:top;
}
.contact-page .consub {
  float: none;
  display:block;
  margin: 10px auto;
}
.getfrmbox form input.text8 {
    border: 1px solid #C9CCD5;
    border-radius: 5px 5px 5px 5px;
    color: #939393;
    font: 12px/18px Arial,Helvetica,sans-serif;
    height: 34px;
    margin-bottom: 20px;
    padding: 0 5px;
    width: 100px;
}


/*-------------------------------TAB MENU START---------------------------------------------*/
ul.tabs { 
	list-style:none; 
	margin:0 !important; 
	padding:0;	
	border-bottom:1px solid #d8d9d9;	
	height:33px;
}

/* single tab */
ul.tabs li { 
	float:left;	 
	text-indent:0;
	padding:0;
	margin:0 !important;
	list-style-image:none !important; 
}

/* link inside the tab. uses a background image */
ul.tabs a { 
	background:url(../images/tab-normal.jpg) repeat-x 0 100%;
	font-size:16px;
	display:block;
	height: 33px;  
	line-height:33px;
	width: 134px;
	text-align:center;	
	text-decoration:none;
	color:#fff;
	padding:0px;
	margin:0px;	
	position:relative;
	font-weight:bold !important;
	top:1px;
	-webkit-border-radius: 5px 5px 0px 0px;
border-radius: 5px 5px 0px 0px;
margin-right:3px; 
}

ul.tabs a:active {
	outline:none;		
}

/* when mouse enters the tab move the background image */
ul.tabs a:hover {
	background:url(../images/tab-hover.jpg) repeat-x 0 100%;
	color:#fff !important;	
}

/* active tab uses a class name "current". its highlight is also done by moving the background image. */
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
	background:url(../images/tab-hover.jpg) repeat-x 0 100%;
	cursor:default !important; 
	color:#fff !important;
}

/* Different widths for tabs: use a class name: w1, w2, w3 or w2 */

/* initially all panes are hidden */ 
.panes .pane {
	display:none;		
}

.panes div {	
	padding:15px 10px;
	border:1px solid #d8d9d9;
	font-size:14px;
	background-color:#fff;
	overflow:hidden;
	font:normal 14px/18px Arial, Helvetica, sans-serif;
	color:#565a65;
	background-color:inherit;
	clear:both;
}

div.map{
	width:282px !important;
	height:250px !important;
	padding:2px;
	border:1px solid #d8d9d9 !important;
	float:left;
	display:block !important;
}
.panes div p{
	width:205px;
	float:right;
	font-size:14px;
	margin-top:80px;
}
.panes div p strong{
	width:auto;
	display:block !important;
	clear:both !important;
}
.quote ul{
	width:220px;
	margin:0 auto;
	font:normal 14px/17px Tahoma, Geneva, sans-serif;
	color:#233a7a;
	background-color:inherit;
}
.quote ul li{
	padding:0 0 25px 0;
	width:auto;
	display:block;
	clear:both;
	overflow:hidden;
}
.quote ul li img{
	width:auto;
	float:left;
	margin-right:7px;
}
.quote ul li span{
	float: right;
    padding-top: 20px;
    width: 120px;
	font-size:12px;
}
.quote ul li span strong{
	padding-top:20px;
	width:auto;
	font-size:14px;
}
.quote ul li a strong{
	font-weight:normal;
}
.quote ul li a{
	color:#233a7a;
	background-color:inherit;
}
.quote ul li a:hover{
	color:#000;
	background-color:inherit;
}
.wp-polls .Buttons {
  background-color: #f3f6f8;
  border: 1px solid #c8c8c8;
  color: #000;
  margin: 10px auto;
}

@media only screen and (max-width:899px) {
.survey {
	 border: medium none;
  display: block;
  float: none;
  margin: 10px auto;
  width: 400px;
}
.quote {
  display: block;
  float: none;
  margin: 10px auto;
  padding-top: 103px;
  width: 300px;
}

}

@media only screen and (max-width:599px) {
.quote_banner > img {
  height: 50px;
  width: 250px;
}
.quote {
  display: block;
  float: none;
  margin: 10px auto;
  padding-top: 103px;
  width: 100%;
}
.survey {
  width: 100%;
}
.cent img {
  height: 40px;
  width: 230px;
}
.topadd1 {
  background-color: #fff;
  border-radius: 5px;
  height: auto;
  margin-top: 15px;
  padding: 20px 5px;
}
.wp-polls-ul {
  margin: 10px auto;
  padding: 0;
}
.wp-polls-ul label {
  font-size: 13px;
}
.contact-page div.map {
  border: 1px solid #d8d9d9 !important;
  display: block !important;
  float: left;
  height: auto !important;
  padding: 2px;
  width: 100% !important;
}
.contact-page div.map iframe { width: 100% !important;}
.panes div p {
  clear: both;
  display: block;
  float: none;
  font-size: 14px;
  margin-top: 0;
  padding: 10px 5px;
  width:100%;
}
.contact-page ul.tabs {
  height: auto;
}
}

@media only screen and (max-width:479px) {
.contact-page ul.tabs li, .contact-page ul.tabs a {
  float: none;
  width: 100%;
}
}